/*     48371 : Title Text      */
.title__48371__ {padding:12px 15px; background:#77c4d8;}
.title__48371__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__48371__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__48371__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__48371__ {padding:12px 20px;}
	.title__48371__ .title_inner {display:table; text-align:center;}
	.title__48371__ p {display:table-cell;}
	.title__48371__ p.title_cont1 {font-size:16px;}
	.title__48371__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__48371__ {padding:15px 25px;}
	.title__48371__ p.title_cont1 {font-size:20px;}
	.title__48371__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     48991 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__48991__ {max-width:768px;margin:0 auto}
.pm-banner_slide_basic__48991__ a {display:block;border:none}
.pm-banner_slide_basic__48991__ a img {border:none}
.pm-banner_slide_basic__48991__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__48991__ .item {position:relative}
.pm-banner_slide_basic__48991__ .item img {vertical-align:top}

.pm-banner_slide_basic__48991__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__48991__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__48991__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__48991__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__48991__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__48991__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__48991__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__48991__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__48991__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__48991__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__48991__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__48991__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__48991__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__48991__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__48991__.empty__48991__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__48991__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__48991__.build_edit_mode .item:first-child {display:block}

/*     48992 : 타이틀 텍스트      */
.title__48992__ {font-size:0}
.title__48992__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48992__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__48992__.style_top p {padding-top:10px}
.title__48992__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48992__.style_right p {padding-right:14px}
.title__48992__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48992__.style_bottom p {padding-bottom:12px}
.title__48992__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48992__.style_left p {padding-left:14px}
.title__48992__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48992__.style_circle1 p {padding-left:18px}
.title__48992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48992__.style_circle2 p {padding-left:18px}
.title__48992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48992__ p {font-size:20px}
	.title__48992__.style_top p:before {width:20px}
	.title__48992__.style_right p:before {height:20px}
	.title__48992__.style_bottom p:before {width:20px}
	.title__48992__.style_left p:before {height:20px}
}

/*     48378 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__48378__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48378__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48378__ ul li:first-child {margin-top:0}
.text_list__48378__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__48378__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__48378__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__48378__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__48378__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__48378__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48378__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__48378__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__48378__ ul li {font-size:15px}
}

/*     48379 : Title Text      */
.title__48379__ {padding:12px 15px; background:#1c9fbb;}
.title__48379__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__48379__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__48379__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__48379__ {padding:12px 20px;}
	.title__48379__ .title_inner {display:table; text-align:center;}
	.title__48379__ p {display:table-cell;}
	.title__48379__ p.title_cont1 {font-size:16px;}
	.title__48379__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__48379__ {padding:15px 25px;}
	.title__48379__ p.title_cont1 {font-size:20px;}
	.title__48379__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     48990 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__48990__ {max-width:768px;margin:0 auto}
.pm-banner_slide_basic__48990__ a {display:block;border:none}
.pm-banner_slide_basic__48990__ a img {border:none}
.pm-banner_slide_basic__48990__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__48990__ .item {position:relative}
.pm-banner_slide_basic__48990__ .item img {vertical-align:top}

.pm-banner_slide_basic__48990__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__48990__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__48990__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__48990__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__48990__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__48990__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__48990__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__48990__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__48990__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__48990__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__48990__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__48990__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__48990__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__48990__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__48990__.empty__48990__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__48990__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__48990__.build_edit_mode .item:first-child {display:block}

/*     48993 : 타이틀 텍스트      */
.title__48993__ {font-size:0}
.title__48993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48993__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__48993__.style_top p {padding-top:10px}
.title__48993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48993__.style_right p {padding-right:14px}
.title__48993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48993__.style_bottom p {padding-bottom:12px}
.title__48993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48993__.style_left p {padding-left:14px}
.title__48993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48993__.style_circle1 p {padding-left:18px}
.title__48993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48993__.style_circle2 p {padding-left:18px}
.title__48993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48993__ p {font-size:20px}
	.title__48993__.style_top p:before {width:20px}
	.title__48993__.style_right p:before {height:20px}
	.title__48993__.style_bottom p:before {width:20px}
	.title__48993__.style_left p:before {height:20px}
}

/*     173600 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173600__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173600__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173600__ ul li:first-child {margin-top:0}
.text_list__173600__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__173600__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__173600__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__173600__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173600__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173600__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173600__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173600__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173600__ ul li {font-size:15px}
}

/*     48382 : Title Text      */
.title__48382__ {padding:12px 15px; background:#337188;}
.title__48382__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__48382__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__48382__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__48382__ {padding:12px 20px;}
	.title__48382__ .title_inner {display:table; text-align:center;}
	.title__48382__ p {display:table-cell;}
	.title__48382__ p.title_cont1 {font-size:16px;}
	.title__48382__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__48382__ {padding:15px 25px;}
	.title__48382__ p.title_cont1 {font-size:20px;}
	.title__48382__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     48989 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__48989__ {max-width:768px;margin:0 auto}
.pm-banner_slide_basic__48989__ a {display:block;border:none}
.pm-banner_slide_basic__48989__ a img {border:none}
.pm-banner_slide_basic__48989__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__48989__ .item {position:relative}
.pm-banner_slide_basic__48989__ .item img {vertical-align:top}

.pm-banner_slide_basic__48989__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__48989__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__48989__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__48989__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__48989__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__48989__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__48989__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__48989__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__48989__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__48989__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__48989__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__48989__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__48989__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__48989__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__48989__.empty__48989__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__48989__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__48989__.build_edit_mode .item:first-child {display:block}

/*     48994 : 타이틀 텍스트      */
.title__48994__ {font-size:0}
.title__48994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48994__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__48994__.style_top p {padding-top:10px}
.title__48994__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48994__.style_right p {padding-right:14px}
.title__48994__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48994__.style_bottom p {padding-bottom:12px}
.title__48994__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48994__.style_left p {padding-left:14px}
.title__48994__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48994__.style_circle1 p {padding-left:18px}
.title__48994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48994__.style_circle2 p {padding-left:18px}
.title__48994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48994__ p {font-size:20px}
	.title__48994__.style_top p:before {width:20px}
	.title__48994__.style_right p:before {height:20px}
	.title__48994__.style_bottom p:before {width:20px}
	.title__48994__.style_left p:before {height:20px}
}

/*     173601 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173601__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173601__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173601__ ul li:first-child {margin-top:0}
.text_list__173601__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__173601__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__173601__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__173601__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173601__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173601__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173601__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173601__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173601__ ul li {font-size:15px}
}

/*     48385 : Title Text      */
.title__48385__ {padding:12px 15px; background:#004c82;}
.title__48385__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__48385__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__48385__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__48385__ {padding:12px 20px;}
	.title__48385__ .title_inner {display:table; text-align:center;}
	.title__48385__ p {display:table-cell;}
	.title__48385__ p.title_cont1 {font-size:16px;}
	.title__48385__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__48385__ {padding:15px 25px;}
	.title__48385__ p.title_cont1 {font-size:20px;}
	.title__48385__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     48988 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__48988__ {max-width:768px;margin:0 auto}
.pm-banner_slide_basic__48988__ a {display:block;border:none}
.pm-banner_slide_basic__48988__ a img {border:none}
.pm-banner_slide_basic__48988__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__48988__ .item {position:relative}
.pm-banner_slide_basic__48988__ .item img {vertical-align:top}

.pm-banner_slide_basic__48988__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__48988__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__48988__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__48988__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__48988__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__48988__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__48988__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__48988__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__48988__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__48988__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__48988__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__48988__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__48988__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__48988__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__48988__.empty__48988__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__48988__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__48988__.build_edit_mode .item:first-child {display:block}

/*     48995 : 타이틀 텍스트      */
.title__48995__ {font-size:0}
.title__48995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__48995__.style_top p {padding-top:10px}
.title__48995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48995__.style_right p {padding-right:14px}
.title__48995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48995__.style_bottom p {padding-bottom:12px}
.title__48995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48995__.style_left p {padding-left:14px}
.title__48995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48995__.style_circle1 p {padding-left:18px}
.title__48995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48995__.style_circle2 p {padding-left:18px}
.title__48995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48995__ p {font-size:20px}
	.title__48995__.style_top p:before {width:20px}
	.title__48995__.style_right p:before {height:20px}
	.title__48995__.style_bottom p:before {width:20px}
	.title__48995__.style_left p:before {height:20px}
}

/*     173602 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173602__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173602__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173602__ ul li:first-child {margin-top:0}
.text_list__173602__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__173602__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__173602__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__173602__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173602__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173602__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173602__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173602__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173602__ ul li {font-size:15px}
}

